slagtf.f(3)

NAME
slagtf.f

SYNOPSIS

  Functions/Subroutines
subroutine slagtf (N, A, LAMBDA, B, C, TOL, D, IN, INFO)
SLAGTF computes an LU factorization of a matrix T-λI, where T is a general tridiagonal matrix, and λ a scalar, using partial pivoting with row interchanges.

Author

Generated automatically by Doxygen for LAPACK from the source code.